Bitcoin Forum
April 23, 2019, 03:10:18 AM *
News: Latest Bitcoin Core release: 0.17.1 [Torrent]
 
   Home   Help Search Login Register More  
Pages: [1]
  Print  
Author Topic: Looking for translators!  (Read 148 times)
Bounti
Newbie
*
Offline Offline

Activity: 16
Merit: 0


View Profile
November 18, 2017, 01:38:39 AM
 #1

Hello everyone, hope y'all are having a good day/evening/morning!

We're looking for some translators for a cryptocurrency-related project.  You will be compensated for your work.

If you're interested, please apply through this google form: https://docs.google.com/forms/d/e/1FAIpQLSePnWCwO36BJN1nzZp1rsuF7Vtcfr4h7KrSKZwlrPoAicec7w/viewform

Thanks!
1555989018
Hero Member
*
Offline Offline

Posts: 1555989018

View Profile Personal Message (Offline)

Ignore
1555989018
Reply with quote  #2

1555989018
Report to moderator
100% New Software
PC, Mac, Android, & HTML5 Clients
Krill Rakeback
Low Rake
Bitcoin Poker 3.0
Bad Beat Jackpot
SwC Poker Relaunch
PLAY NOW
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1555989018
Hero Member
*
Offline Offline

Posts: 1555989018

View Profile Personal Message (Offline)

Ignore
1555989018
Reply with quote  #2

1555989018
Report to moderator
boy130
Sr. Member
****
Offline Offline

Activity: 616
Merit: 263



View Profile
November 18, 2017, 01:55:11 AM
 #2

Hello everyone, hope y'all are having a good day/evening/morning!

We're looking for some translators for a cryptocurrency-related project.  You will be compensated for your work.

If you're interested, please apply through this google form: https://docs.google.com/forms/d/e/1FAIpQLSePnWCwO36BJN1nzZp1rsuF7Vtcfr4h7KrSKZwlrPoAicec7w/viewform

Thanks!

Application sent. I had done some translation jobs before but can't find them. Tongue Anyway I agree on escrow.
Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!